Description: Use proper float-type for Pd64
Author: IOhannes m zmölnig
Origin: Debian
Applied-Upstream: https://git.iem.at/pd/iemlib/-/commit/edb2890bfdbc664ea41534250cdeaa2ddda9a99d
Last-Update: 2024-08-04
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-iemlib.orig/src/split.c
+++ pd-iemlib/src/split.c
@@ -15,7 +15,7 @@
   t_object  x_obj;
   t_outlet  *x_out_less;
   t_outlet  *x_out_greater_equal;
-  float     x_threshold;
+  t_float    x_threshold;
 } t_split;
 
 static t_class *split_class;
